<?xml version="1.0" encoding="utf-8"?>

<Shop>
    <Item Cat="0" Index="16" Level="3" Durability="0" Skill="1" Luck="1" Option="3" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="2" Index="8" Level="3" Durability="0" Skill="1" Luck="1" Option="3" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="2" Index="9" Level="3" Durability="0" Skill="1" Luck="1" Option="3" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="4" Index="14" Level="3" Durability="0" Skill="1" Luck="1" Option="3" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="4" Index="16" Level="3" Durability="0" Skill="1" Luck="1" Option="3" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="5" Index="6" Level="3" Durability="0" Skill="0" Luck="1" Option="3" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="0" Index="41" Level="0" Durability="1" Skill="0" Luck="0" Option="0" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
</Shop>